@charset "utf-8";
html{
	background-color: #e1e1e1;
}
body{
	margin:0 auto;
}
div#main{}
a:link, a:visited{
	color: #585757;
	text-decoration: underline;
}
a:hover{
	color: #00AFF1;
	text-decoration: underline;
}
hr{
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	margin-top: 8px;
	margin-bottom: 8px;	 
}
.round { /*for front page buttons, design develop and seo*/
  -webkit-border-radius: 12px;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -moz-border-radius: 12px;   /* Firefox 1-3.6 */
  border-radius: 12px;   /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  background: #0396cd;
  height: 32px;
  width: 32px;
  padding-left: 19px; 
  padding-right: 19px;  
  padding-top: 10px;
  padding-bottom: 8px;
  margin:0 auto;
  margin-top: 20px;
}
div#bh-column{
	width: 280px;
	height: 260px;
	text-align: center;
	float: left;
	padding-right: 35px;
	padding-left: 35px;
}
div#bh-column p{
	color:#000;
	margin-top: 5px;
}
div#bh-column h2{
	font-size: 26px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.button{
	color: #FFF;
	font-size: 16px;
	margin: 15px;
	padding: 10px;
	background-color: #484747;
	font-family: Arial, Helvetica, sans-serif;
}
.button a:link, .button a:visited{
	color: #FFF;
	text-decoration: none;
}
.button a:hover{
	color: #FFF;
	text-decoration: none;
}
h1 {
	font-family: sans-serif;
	font-size: 28px;
	color: #0071BC;
	margin-top: 0px;
}
h2 {
	font: 600 2em/1.5em sans-serif;
	font-size: 22px;
}
div#header-container{
	background-color: #fff;
	margin:0 auto;
}
div#header{
	margin:0 auto;
	text-align: center;
	width: 1100px;
	background-color: #fff;
	padding-top: 21px;
	padding-bottom: 21px;
}
div#home-slider-container{
	background-color: #262625;
	margin:0 auto;
	background-image: url(../images/lillyweb-grain.png);
	background-repeat: repeat;
}
div#home-slider{
	margin:0 auto;
	width: 1100px;	
}
div#content-container{
	background-color: #fff;
	padding-top: 1px;
	padding-bottom: 1px;
}
div#content{
	margin:0 auto; 
	width: 1100px;
}
div#top{
	margin:0 auto; 
	width: 1100px;
	height: 3px;
	color: #fff;
	height:130px;
	padding-top: 10px;
}
div#top-container{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	background-color: #262625;
	margin: 0 auto;
	background-image: url(../images/lillyweb-grain.png);
	background-repeat: repeat;
}
div#top h1{
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
div#below-content-container{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 0 auto;
	background-color: #ffffff;
}
div#below-content{
	margin: 0 auto;
	width: 1100px;
	text-align: left;
	padding-top: 22px;
	padding-bottom: 22px;
	background-color: #ffffff;
}
div#below-content li{
	margin: 10px;
}
div#below-content li a:link{
	font-size: 18px;
	text-decoration: none;	
}
div#below-content-seo{
	margin: 0 auto;
	width: 1100px;
	text-align: left;
	padding-top: 22px;
	padding-bottom: 22px;
	background-color: #ffffff;
}
div#below-content-seo a:link, below-content-seo a:visited {
	color: #000;
	text-decoration: none;
}
div#below-content-seo a:hover{
	color: #999;
}
div#below-content-contact-container{
	margin: 0 auto;
	background-color: #131C2B;
	background-image: url(../images/nz-contact.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
div#below-content-contact{
	margin: 0 auto;
	width: 1100px;
	text-align: left;
	height: 200px;
}
div#below-content-center-text{
	margin: 0 auto;
	width: 1100px;
	text-align: center;
	padding-top: 22px;
	padding-bottom: 22px;
	background-color: #ffffff;	
}
div#content h2{
	color: #000;
	text-align: center;	
}
div#content h1{
	color: #0071BC;
	text-align: left;	
}
div#content p{
	text-align: left;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
}
.link-portfolio{
	font-family: sans-serif;
	font-size: 20px;
	text-align:center;
}
.link-portfolio a:link,.link-portfolio a:visited {
	color: #000;
	text-decoration: none;
}
.link-portfolio a:hover{
	color: #999;
}
div#below-infotext-container{
	margin:0 auto;
	background-color: #ffffff;
}
div#below-infotext{
	margin: 0 auto;
	width: 1100px;
	text-align: left;
	padding-top: 22px;
	padding-bottom: 22px;
	background-color: #ffffff;
	font-family: sans-serif;	
}
div#content-infotext-container{
	margin: 0 auto;
	height: 240px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #00AEEF;
	padding-top: 0px;
	padding-bottom: 0px;/*
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0390c4;*/
}
div#content-infotext{
	margin:0 auto;
	width: 1100px;	
	height: 240px;
	background-color: #00AEEF;
}
div#footer-container{
	background-color: #515050;
	margin: 0 auto;
	background-image: url(../images/lillyweb-grain.png);
	background-repeat: repeat;
}
div#footer{
	margin: 0 auto;
	width: 1100px;
	height: 150px;
	color: #CCCCCC;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	font-size: 12px;
	background-color: #515050;
	background-image: url(../images/lillyweb-grain.png);
	background-repeat: repeat;
}
div#footer p{
	margin-top: 0px;
	inline-block;
	padding-top: 10px;
}
div#footer a:link, div#footer a:visited{
	color: #CCCCCC;
	text-decoration: none;
}
div#footer a:hover{
	color: #00AFF1;
	text-decoration: underline;
}
div#under-header{
	height: 20px;
	background-color: #141414;
}
.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
	text-align: center;
	word-spacing: 18px;
	vertical-align: top;
	padding-top: 15px;
	letter-spacing: 1px;
	padding-bottom: 15px;
	opacity:0.8;  /* transparent */
    filter:alpha(opacity=80);    /* For IE8 and earlier */   /* transparent */
}

img {
    border: 0;
}
/*Lillyweb Standard*/
.clear-float{ clear:both;}
img {border:none;}
/*Lillyweb Standard*/